# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "cplus_demangle"
version = "0.1.2"
authors = ["Vivek Jain <vivek@vivekja.in>"]
build = "build.rs"
description = "Rust wrapper for GNU libiberty's cplus_demangle to demangle C++ symbols"
readme = "README.md"
keywords = ["demangle", "symbolicate", "c-plus-plus", "cpp"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/viveksjain/rust_cplus_demangle"
[dependencies.libc]
version = "0.2"
[build-dependencies.cc]
version = "1.0"
